%define rev	426
%define rel	2
Name:		qtatspi-plugin
Summary:	Qt accessibility bridge plugin
Version:	0
Release:	%mkrel -c %{rev} %{rel}
Group:		System/Libraries
License:	LGPLv2
# ./mk-git-tar qtatspi-plugin git://anongit.kde.org/qtatspi tar.gz
Url:		https://projects.kde.org/projects/playground/accessibility/qtatspi/repository
Source0:	%{name}.%{rev}.tar.gz
Source1:	mk-git-tar

BuildRequires:	cmake
BuildRequires:	qt4-qdoc3
BuildRequires:	kdelibs4-devel
BuildRequires:	pkgconfig(x11)
BuildRequires:	pkgconfig(openssl)
BuildRequires:	pkgconfig(QtCore)
BuildRequires:	pkgconfig(atspi-2)
BuildRequires:	pkgconfig(QtDBus)
BuildRequires:	pkgconfig(QtXml)

%description
Qt accessibility bridge plugin.

%prep
%setup -q -n %{name}

%build
%cmake
%make

cd ../doc
qdoc3 qatspi.qdocconf

%install
pushd build
%makeinstall_std
popd

%files
%doc doc/html
%dir %{_qt4_plugindir}/accessiblebridge
%{_qt4_plugindir}/accessiblebridge/libqspiaccessiblebridge.so


%changelog
* Mon Oct 21 2013 umeabot <umeabot> 0-0.426.2.mga4
+ Revision: 539200
- Mageia 4 Mass Rebuild

* Fri Oct 04 2013 barjac <barjac> 0-0.426.1.mga4
+ Revision: 491591
- new package

